        # In distributed environments, it's common to have a lone search head acting
        # as the license master as well. In this configuration, providing the URI
        # of the license master is easiest within the indexer_base configuration.
        # In the event that there are multiple search heads, you could instead use
        # the org_all_license app, shipped to the non-license SH, as well as all of
        # the indexers. In either event, the settings are the same.

        [license]
        master_uri = https://SRVLM01.jpit.com:8089